body {margin:0;padding:0;font-family:Arial}
html {overflow-y: scroll;}
.container {
display: flex;
max-width: 100vw;
}
.maincontent
{
width: 100%;
}
#infobox {
margin: 0 auto;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
box-shadow: 1px 1px 4px #666;
padding: 5px 20px;
background: #fff;
background: rgb(252,255,244); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(252,255,244,1) 0%, rgba(219,218,201,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,255,244,1)), color-stop(100%,rgba(219,218,201,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(219,218,201,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(219,218,201,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(219,218,201,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(219,218,201,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#dbdac9',GradientType=0 ); /* IE6-9 */
display:table;
}
hr.hr-style{
border:0;
height:1px;
background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));
background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));
background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));
background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));
margin-top:25px;
margin-bottom:25px;
}
#outer
{
width:100%;
}
#inner
{
max-width:1000px;
margin: 0 auto;
}
#innerheader
{
max-width:1000px;
margin: 0 auto;
font-size: 2em;
line-height: 80px;
height:80px;
letter-spacing: 0.2em;
text-align: center;
vertical-align: middle;
}
#header
{
padding-left:5px;
padding-right:5px;
background:
-webkit-linear-gradient(315deg, hsla(204.75, 93.93%, 45.92%, 1) 0%, hsla(204.75, 93.93%, 45.92%, 0) 70%),
-webkit-linear-gradient(65deg, hsla(71.07, 99.73%, 47.93%, 1) 10%, hsla(71.07, 99.73%, 47.93%, 0) 80%),
-webkit-linear-gradient(135deg, hsla(147.8, 93.65%, 40.61%, 1) 15%, hsla(147.8, 93.65%, 40.61%, 0) 80%),
-webkit-linear-gradient(205deg, hsla(38.94, 94.66%, 40.66%, 1) 100%, hsla(38.94, 94.66%, 40.66%, 0) 70%);
background:
linear-gradient(135deg, hsla(204.75, 93.93%, 45.92%, 1) 0%, hsla(204.75, 93.93%, 45.92%, 0) 70%),
linear-gradient(25deg, hsla(71.07, 99.73%, 47.93%, 1) 10%, hsla(71.07, 99.73%, 47.93%, 0) 80%),
linear-gradient(315deg, hsla(147.8, 93.65%, 40.61%, 1) 15%, hsla(147.8, 93.65%, 40.61%, 0) 80%),
linear-gradient(245deg, hsla(38.94, 94.66%, 40.66%, 1) 100%, hsla(38.94, 94.66%, 40.66%, 0) 70%);
}
h1 {
margin: 0 auto;
font-size: 2.5vw;
line-height: 60px;
height:60px;
letter-spacing: 0.2em;
}
h2 { 
  display: block;
  font-size: 1.5em;
  margin-top: 0.83em;
  margin-bottom: 0.83em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
  text-align: center;
}
.topnav {
overflow: hidden;
background-color: #333;
}
.topnav a {
float: left;
display: block;
color: #f2f2f2;
text-align: center;
padding: 15px 16px;
text-decoration: none;
font-size: 17px;
}
.active {
background-color: #4CAF50;
color: white;
}
.topnav .icon {
display: none;
}
.topnav a:hover, .dropdown:hover .dropbtn {
background-color: #555;
color: white;
}
/** ==================== START TABLE ==================== **/
table {
width: 90%;
box-sizing: border-box;
box-shadow: inset 0px 0px 0px 1px rgba(0,0,0,0.1);
border-spacing: 0;
background-color: #333333;
}
th, td {
border: 1px solid rgba(255,255,255,0.1);
box-sizing: border-box;
}
th {
text-transform: uppercase;
font-size:12px;
font-weight:700;
padding: 15px 0;
color: rgba(255,255,255,0.5);
background-color: #292929;
letter-spacing: 1px;
color: #FFF;
}
td {
width: 14.285%;
transition: all 0.3s;
font-size: 12px;
color: rgba(255,255,255,0.5);
font-weight: 500;
padding: 5px;
vertical-align: middle;
padding: 1px 0;
height: 70px;
text-align:center;
}
/** ==================== END TABLE ==================== **/

/** ==================== START TABLE ==================== **/
.tabdata1 {
	background: #ffffff; 
	font-size: 12px; 
	color:#000000; 
	text-align:left; 
	width:20%; 
	height:30px; 
	}
	
.tabdata2 {
	width: 90%;
	background: #ffffff; 
	font-size: 12px; 
	color:#000000; 
	text-align:left; 
	width:60%; 
	height:30px; 
	}

/** ==================== END TABLE ==================== **/

/** ==================== TABLET ==================== **/
@media only screen and (min-width: 641px) and (max-width: 1024px){
#inner
{
max-width:100%;
}
#innerheader
{
width: 100%;
}
.topnav.responsive {position: relative;}
.topnav.responsive .icon {
position: absolute;
right: 0;
top: 0;
}
}
/** ==================== MOBILE ==================== **/
@media screen and (max-width: 640px) {
.topnav a:not(:first-child), .dropdown .dropbtn {
display: none;
}
.topnav a.icon {
float: right;
display: block;
}
.topnav.responsive {position: relative;}
.topnav.responsive .icon {
position: absolute;
right: 0;
top: 0;
}
.topnav.responsive a {
float: none;
display: block;
text-align: center;
}
.topnav.responsive .dropdown {float: none;}
.topnav.responsive .dropdown-content {position: relative;}
.topnav.responsive .dropdown .dropbtn {
display: block;
width: 100%;
text-align: left;
}
#outer
{
width:100%;
}
#inner
{
width:100%;
margin: 0 auto;
}
#innerheader
{
height:80px;
width:100%;
margin: 0 auto;
line-height:4.5em;
letter-spacing: 0em;
text-align: center;
}
h1 {
width:100%;
margin: 0 auto;
font-size: 5vw;
line-height: 60px;
height:60px;
letter-spacing: 0.2em;
}
span.event {
word-break: break-all;
}
}